
// ----------------------------------------------------------------------
import GeolocListView from '@/shared/sections/geolocalisation/views/geoloc-list-view';
export const metadata = {
  title: 'Dashboard: Geolocalisation',
};

export default function Page() {
  return <div ><GeolocListView /></div>;
}
